﻿
.qm-top {
    height: 90px;
}

    .qm-top .box {
        background: #fff;
        transition: all 0.3s;
        -moz-transition: all 0.3s;
        height: 90px;
        position: fixed;
        z-index: 99;
        left: 0;
        right: 0;
        top: 0;
    }

        .qm-top .box .weap {
            height: 90px;
            position: relative;
            transition: all 0.3s;
            -moz-transition: all 0.3s;
            z-index: 999
        }

    .qm-top .logo {
        float: left;
        padding-top: 14px;
        transition: all 0.3s;
        -moz-transition: all 0.3s;
    }

        .qm-top .logo a {
            display: block;
        }

        .qm-top .logo img {
            display: block;
            height: 62px;
        }

    .qm-top .topright {
        position: absolute;
        z-index: 2;
        right: 0;
        top: 32px;
    }

        .qm-top .topright .a {
            cursor: pointer;
            display: inline-block;
            vertical-align: middle;
            height: 30px;
            width: 30px;
            position: relative;
            background-repeat: no-repeat;
            background-position: center;
            background-size: 26px;
            margin-left: 15px;
        }

        .qm-top .topright .search-a {
            background-image: url(/images/icon/ico-s.png)
        }

        .qm-top .topright .lang-a {
            width: auto;
        }

            .qm-top .topright .lang-a .s {
                display: block;
                line-height: 24px;
                padding-left: 12px;
                padding-right: 7px;
                border: 1px solid #e5e5e5
            }

            .qm-top .topright .lang-a span:after {
                display: inline-block;
                width: 9px;
                height: 5px;
                background: url(../img/ico-d.png) no-repeat center;
                margin-left: 20px;
                vertical-align: middle;
                content: "";
                margin-top: -2px;
            }

        .qm-top .topright .sub {
            display: none;
            text-align: center;
            position: absolute;
            z-index: 2;
            left: 0;
            right: 0;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0,0,0,.1);
            top: 26px
        }

        .qm-top .topright .lang-a.on .sub {
            display: block
        }

        .qm-top .topright .sub a {
            display: block;
            line-height: 32px;
        }

            .qm-top .topright .sub a:hover {
                background-color: #f5f5f5
            }


.qm-nav {
    float: left;
    height: 75px;
    padding-right: 135px;
}

    .qm-nav .nl {
        float: left;
        position: relative;
    }

        .qm-nav .nl .alink {
            display: block;
            font-size: 16px;
            padding: 0 25px;
            text-align: center;
            line-height: 90px;
            color: #777;
            position: relative;
            z-index: 2
        }

        .qm-nav .nl.on .alink:before, .qm-nav .nl:hover .alink:before {
            content: "";
            display: block;
            width: 30px;
            height: 3px;
            background-color: #0068b7;
            position: absolute;
            z-index: 2;
            bottom: 16px;
            left: 50%;
            margin-left: -15px;
            background-color: var(--main-color);
        }
        /*.qm-nav .nl.exist .alink:after{display: inline-block;width: 0;height: 0;margin-left: 0.3em;vertical-align: middle; content: ""; border-top: 0.3em solid; border-right: 0.3em solid transparent; border-left: 0.3em solid transparent; margin-top: -4px;}*/
        .qm-nav .nl ul {
            transition: all 0.3s;
            -moz-transition: all 0.3s;
            -webkit-transition: all 0.3s;
            -o-transition: alll 0.3s;
            left: 50%;
            margin-left: -70px;
            top: 90px;
            position: absolute;
            background-color: #000;
            background-color: rgba(0,0,0,.6);
            width: 140px;
            visibility: hidden;
            transform: translateY(10px);
            opacity: 0
        }

        .qm-nav .nl:hover > ul {
            display: block;
            visibility: visible;
            transform: translateY(0px);
            opacity: 1
        }

        .qm-nav .nl ul li {
            border-bottom: 1px solid #666
        }

            .qm-nav .nl ul li a {
                font-size: 15px;
                padding: 10px 20px;
                margin-right: 0;
                text-align: center;
                display: block;
                color: #fff;
                line-height: 1.1;
            }

            .qm-nav .nl ul li:last-child {
                border-bottom: none
            }

            .qm-nav .nl ul li:hover > a {
                background-color: #0068B6;
                background-color: var(--main-color);
                
            }

/*寮瑰嚭鎼滅储*/
.searchpop {
    position: fixed;
    z-index: -1;
    visibility: hidden;
    transform: scale(.8);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: alll 0.3s;
    opacity: 0
}

    .searchpop.block {
        z-index: 10000;
        visibility: visible;
        transform: scale(1);
        opacity: 1
    }

    .searchpop .bdbox {
        max-width: 700px;
        margin: 0 auto;
        padding-top: 200px
    }

        .searchpop .bdbox .hd {
            margin-bottom: 25px;
        }

            .searchpop .bdbox .hd h3 {
                font-size: 38px;
                color: #0068B6;
                font-weight: normal
            }

        .searchpop .bdbox .bd {
            position: relative;
            padding-right: 125px
        }

            .searchpop .bdbox .bd .in-put {
                height: 54px;
                width: 100%;
                line-height: 52px;
                background-color: #f8f8f8;
                border: 1px solid #cccccc;
                border-radius: 5px;
                font-size: 18px;
                padding: 0 20px;
            }

            .searchpop .bdbox .bd .in-btn {
                width: 105px;
                height: 54px;
                border: none;
                background-color: #0068B6;
                font-size: 18px;
                cursor: pointer;
                color: #fff;
                border-radius: 5px;
                position: absolute;
                z-index: 2;
                right: 0;
                top: 0;
                bottom: 0;
            }

    .searchpop .close {
        width: 42px;
        height: 42px;
        position: absolute;
        z-index: 2;
        right: 34px;
        top: 34px;
        cursor: pointer;
        background: url(../img/ico-close.png) no-repeat center;
        background-size: 100%;
    }

@media (max-width: 1230px) {
    .qm-top .topright {
        right: 10px;
    }
}

@media (max-width: 1190px) {
    /*澶撮儴*/
    .qm-top .logo a {
        display: inline-block
    }

    .qm-top .box .weap {
        width: 100%;
        height: 60px
    }

    .qm-top {
        height: 60px;
    }

        .qm-top .logo {
            padding-top: 10px;
            width: 100%;
            text-align: center
        }

            .qm-top .logo img {
                height: 40px;
                margin: 0 auto
            }

        .qm-top .box {
            height: 60px;
            border-bottom: 2px solid #0361ab;
        }

        .qm-top .topright {
            top: 15px;
        }

            .qm-top .topright .a {
                float: right;
                margin-left: 10px !important
            }

            .qm-top .topright .lang-a .s {
                padding: 0 5px
            }

            .qm-top .topright .lang-a span:after {
                margin-left: 10px
            }

    .m-nav {
        display: block;
        height: 20px;
        width: 26px;
        transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
        -webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
        -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
        cursor: pointer;
        position: absolute;
        left: 15px;
        top: 50%;
        margin-top: -10px;
    }

        .m-nav a {
            background-color: #0361ab;
            display: block;
            height: 3px;
            margin-top: -2px;
            position: relative;
            top: 50%;
            transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
            -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
            -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
            width: 100%;
            border-radius: 3px;
        }

            .m-nav a:after, .m-nav a:before {
                background-color: #0361ab;
                content: "";
                display: block;
                height: 3px;
                left: 0;
                position: absolute;
                transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
                -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
                -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
                width: 100%;
                border-radius: 3px;
            }

            .m-nav a:before {
                top: -7px;
            }

            .m-nav a:after {
                top: 8px;
            }

    .qm-top.block .m-nav {
        transform: rotate(90deg);
    }

        .qm-top.block .m-nav a {
            background-color: transparent !important;
        }

            .qm-top.block .m-nav a:before {
                transform: translateY(0px) rotate(-55deg);
                -webkit-transform: translateY(7px) rotate(-45deg);
                -ms-transform: translateY(0px) rotate(-55deg);
            }

            .qm-top.block .m-nav a:after {
                transform: translateY(0px) rotate(55deg);
                -webkit-transform: translateY(-7px) rotate(45deg);
                -ms-transform: translateY(0px) rotate(55deg);
            }

    .qm-nav {
        position: fixed;
        z-index: -5;
        left: 0;
        top: 60px;
        bottom: 0;
        width: 100%;
        height: auto;
        visibility: hidden
    }

    .block .qm-nav {
        visibility: visible;
        z-index: 999
    }

    .qm-nav .navul {
        background-color: #fff;
        position: absolute;
        z-index: 3;
        left: 0;
        top: 0;
        bottom: 0;
        width: 70%;
        transform: translateX(-120%);
        transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: alll 0.5s;
        visibility: hidden
    }

    .block .qm-nav .navul {
        transform: translateY(0);
        visibility: visible
    }

    .qm-nav .nl {
        float: none;
        border-bottom: 1px solid #ddd
    }

        .qm-nav .nl.on .alink:before, .qm-nav .nl:hover .alink:before {
            display: none
        }

        .qm-nav .nl .alink {
            line-height: 1.2;
            text-align: left;
            padding: 13px 32px 13px 17px;
            font-size: 15px
        }

        .qm-nav .nl ul {
            display: none;
            visibility: visible;
            transform: translateY(0px);
            opacity: 1;
            transition: none;
            -moz-transition: none;
            -webkit-transition: none;
            -o-transition: none;
            margin: 0;
            position: static;
            min-width: 100%;
            border-top: none;
            background-color: #0361ab
        }

            .qm-nav .nl ul li a {
                text-align: left
            }

            .qm-nav .nl ul li {
                border-bottom: 1px solid rgba(255,255,255,.1)
            }

    .qm-nav li.exist {
        position: relative
    }

        .qm-nav li.exist:after {
            content: "+";
            display: block;
            position: absolute;
            z-index: 2;
            right: 0;
            width: 44px;
            line-height: 44px;
            top: 0;
            text-align: center;
            font-size: 20px;
        }

        .qm-nav li.exist.block:after {
            content: "-";
        }

    .qm-nav .nl:hover > ul {
        display: none;
    }

    .mclose {
        position: absolute;
        z-index: 1;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(0,0,0,.5)
    }

    .searchpop .bdbox {
        padding-left: 10px;
        padding-right: 10px;
    }

        .searchpop .bdbox .hd h3 {
            font-size: 20px;
        }

        .searchpop .bdbox .bd .in-put {
            height: 42px;
            line-height: 40px;
            font-size: 14px;
            padding: 0 10px
        }

        .searchpop .bdbox .bd .in-btn {
            font-size: 16px;
            height: 42px;
            margin-left: 10px;
            width: 95px;
        }

    .searchpop .close {
        width: 36px;
        height: 36px;
        right: 10px;
        top: 10px;
        background-size: 90%;
    }

    .searchpop .bdbox .bd {
        padding-right: 100px
    }
}

.hidden {
    display: none;
}

.block {
    display: block;
}

.bg-white {
    background: #ffffff;
}

.top-search-box {
    background: #F8F8F8;
}

.top-search-input {
    border: 1px solid #0b75d5;
    border-radius: 5px 0 0 5px;
}
